########################################################
# Fichier de traduction
# lang : en
########################################################
nelx.mail=contact@nelx.net

# ----------------- #
# Header
# ----------------- #
nav.home=Home
nav.application=Apps
nav.lang=Language
nav.application.xguard=XGuard (2024)
nav.application.kfm=KFM (2023)
nav.application.lrp=LRP (2022)
nav.application.crewmod=Crewmod (2021)
nav.application.stratem=Stratem (2020)
nav.application.nitrox=Nitrox (2018)
nav.application.ustart=U-Start (2017)

# ----------------- #
# Footer
# ----------------- #
footer.copyright=© Since 2017 <a orange>Nelx</a>

# ----------------- #
# Accueil
# ----------------- #

# Présentation
home.button.discover=About Us
home.about.title=About us
home.about=<br>What is <a orange>Nelx</a> ? What website have you stumbled upon yet?<br><br><a orange>Nelx</a> lives in Switzerland and has been established since 2017 in the field of IT development and purpose several types of services, whether desktop or mobile Apps, websites or bots.

# Sections cards
home.section.card.1.title=XGuard
home.section.card.1.text=Discover our new app XGuard now!
home.section.card.1.button=Discover

home.section.card.2.title=Quality
home.section.card.2.text=Quality is our priority. We are committed to making the web better and safer

home.section.card.3.title=Development
home.section.card.3.text=We develop custom applications! Have an idea? Contact us!
home.section.card.3.button=Collaborate with us

home.section.card.4.title=Support
home.section.card.4.text=Our support is available 7 days a week to answer all your questions. Have one? Send us an email at <b>contact@nelx.net</b>

home.section.card.5.title=Our Projects
home.section.card.5.text=The various projects we have contributed to are available in the <b>Apps</b> section

# Applications
home.section.apps.title=Our Apps and services

home.section.apps.crewmod=Crewmod is a mod manager for <b>Among us</b>.
home.section.apps.stratem=In collaboration with TemtemStrat, Stratem is an app for beginners on <b>Temtem</b> allowing to indicate to the player the statistics of the temtem in play and this in real time allowing a better learning of the strategies.
home.section.apps.ustart=U-Start is an executable management application allowing the user to list a game & application library to group them together more easily.
home.section.apps.nitrox=Nitrox is a mod that allows you to play in multiplayer on <b>Subnautica</b>
home.section.apps.lrp=LRP is an application developed in the field of <b>role play</b> and moreover based on a real application used by the French national police known as LRPPN or LRP-PN for the creation of official reports or procedures of all kinds
home.section.apps.xguard=XGuard is the successor to our <b>LRP</b> application. It is a WEB application for managing police reports and criminal records for the French police and gendarmerie. It is in <b>constant evolution</b>, with new features being added over time based on user feedback.

home.section.apps.seemore=See more

home.contact.title=Contact
home.contact=<br>If you want to contact us because you have a problem with one of our apps, you want to do business with us or just want to tell us about your recent trip to the Canary Islands, then contact us directly at the email address below. A guaranteed response will be given to you within 24 hours.<br><br>The apps developed for organizations are not displayed on our website unless you wish.<br><br>

# ----------------- #
# Applications
# ----------------- #
application.isNotAvailable=This app is not available to the general public
application.download=Download
application.buy=Buy

application.getByContact=This application is not available for free download. If you want to get it, contact us directly by email at <a orange>contact@nelx.net</a>
application.isUnderDevelopment=This application is under development and available in early access.
application.isClosed=This app is no longer available for download

application.overview=Overview
application.versions=Versions
application.sources=Sources

application.developer=Development: 
application.concept=Concept: 
application.researchAndIdea=Research & Ideas: 
application.community=Community: 

application.version=Version
application.date=Date
application.changelog=News
application.downloads=Downloads
application.download.unavailable=Download unavailable

# Pricing
application.subscribe=Subscribe
application.acceptCGV=By subscribing, you accept the general conditions of sale
application.manage.billing=You can easily manage your billing here

# ----------------- #
# KFM
# ----------------- #
application.kfm.title=KFM
application.kfm.description=Official KFM Dance School App
application.kfm.text.1=<a orange>KFM</a> is a mobile application on Android and IOS reserved only for students of the "KFM Crew" dance school. This app is under development.
application.kfm.version.text=This application is only available for KFM Dance School students

# ----------------- #
# LRP
# ----------------- #
application.lrp.title=LRP
application.lrp.description=Minutes Tracking Application
application.lrp.text.1=<a orange>LRP</a> (abbreviation for "LRP-PN" or "LRPPN") is an application for creating reports and procedures intended for the French <a orange>national police</a>.<br><br>It was developed in 2022 in the field of <a orange>role play</a> and is based on an application used by the French national police in reality. <br><br><a orange>LRP</a> is designed to facilitate the creation of official documents and case management for law enforcement. It simplifies and makes the process of creating reports and procedures more efficient, by offering <a orange>data entry tools and document management in a simple and intuitive way</a>. <br><br><a orange>LRP</a> is a versatile application that adapts to many different contexts of the national police.

application.lrp.text.2.title=Procedures management
application.lrp.text.2=LRP offers you to manage procedures of all kinds through complaint, requisition, hearing or more... The application is also designed for the court and therefore allows the prosecutor to process and validate the procedures. Full role and permission management allows the administrator to customize each user's experience by blocking or opening certain accesses.

application.lrp.text.3.title=Users management
application.lrp.text.3=The application offers a complete user management system in a secure way. All passwords are encrypted and no one can access them. The administrator can then create, modify and delete users as he wishes by adding the roles, grades and functions he wishes

application.lrp.text.4.title=Reality of Information & Dynamism of Data
application.lrp.text.4=The application was conceived by <b>Sayanke</b>, who is a national police officer in France, and who thus enabled us to make this application as close to reality as possible. Moreover, the application is <b>dynamic</b> and allows for the modification of the entirety of existing procedures when an element is changed.
# Pricing
application.lrp.pricing.title=Subscribe to LRP
application.lrp.pricing.advantage.1=1 month
application.lrp.pricing.advantage.2=6 month
application.lrp.pricing.advantage.3=1 year
application.lrp.pricing.advantage.4=Access to LRP
application.lrp.pricing.advantage.5=Access to new updates
application.lrp.pricing.advantage.6=24/7 Support
application.lrp.pricing.type.1=Standard
application.lrp.pricing.type.2=Premium
application.lrp.pricing.type.3=Ultimate

# ----------------- #
# XGuard
# ----------------- #
application.xguard.title=XGuard
application.xguard.description=<b>WEB Application</b> for managing minutes and criminal records, specifically designed for the French police and gendarmerie.
application.xguard.text.1=Discover <a orange>XGuard</a>, the ultimate WEB tool that revolutionizes the creation of minutes and procedures. Evolving from our latest application <a orange>LRP</a>, it is dedicated to the French <a orange>police</a> and <a orange>gendarmerie</a>.<br><br>Launched in February 2024 and inspired by systems used by the national police, <a orange>XGuard</a> facilitates and energizes the drafting of official documents and case management. With its cutting-edge document entry and management tools, it transforms the way law enforcement works.<br><br>Always evolving, XGuard adapts to the varied challenges of security, regularly enriched with new features inspired by users.

application.xguard.text.2.title=Complete mastery of procedures and citizen tracking
application.xguard.text.2=Step into the era of advanced management with <a orange>XGuard</a>. The application not only allows you to meticulously file minutes by folders but also to manage criminal records with unparalleled precision, thanks to a system of bulletins for magistrates enriched with judicial mentions.<br><br>Monitor service hours with minute precision and issue search warrants in a few clicks. Thanks to custom role and permission management, each administrator can sculpt a personalized, secure, and efficient user experience.

application.xguard.text.3.title=Flexible and secure user configuration
application.xguard.text.3=<a orange>XGuard</a> offers a robust and secure user management system. Passwords, encrypted, ensure maximum security. Administrators have all the latitude necessary to add, modify, or delete user profiles, adapting roles, ranks, and functions to meet the specific needs of their organization.

application.xguard.text.4.title=Authenticity and adaptability of information
application.xguard.text.4=Designed hand in hand with French police officers, <a orange>XGuard</a> positions itself as the reference solution, realistic and dynamic, for security professionals. With an interface that adapts and updates based on procedural changes, this platform guarantees always current and accurate information.

application.xguard.text.5.title=Endorsed by our users
application.xguard.text.5=<a orange>XGuard</a> is highly appreciated by our current customers for its efficiency, ease of use, and adaptability. It has become an essential tool, demonstrating its excellence and positive impact on the role play community.

# Pricing
application.xguard.pricing.title=Subscribe to XGuard
application.xguard.reduction=Enjoy a <a orange>€10</a> discount on your subscription by using the code <a orange>XGSHIELD</a>
application.xguard.reduction.disclaimer=⚠️ Code valid for a limited time ⚠️
application.xguard.pricing.advantage.1=1 month
application.xguard.pricing.advantage.2=6 months
application.xguard.pricing.advantage.3=1 year
application.xguard.pricing.advantage.4=Access to your XGuard
application.xguard.pricing.advantage.5=Access to updates
application.xguard.pricing.advantage.6=Support 7 days a week
application.xguard.pricing.type.1=Standard
application.xguard.pricing.type.1.subtitle=€29 for a 1-month commitment
application.xguard.pricing.type.2=Premium
application.xguard.pricing.type.2.subtitle=€156 for a 6-month commitment
application.xguard.pricing.type.3=Ultimate
application.xguard.pricing.type.3.subtitle=€228 for a 1-year commitment


# ----------------- #
# Crewmod
# ----------------- #
application.crewmod.title=Crewmod
application.crewmod.description=Play among us with mods !
application.crewmod.text.1=Developed in 2021, Crewmod is an application for playing <b>Among Us</b> using custom mods. In addition to having additional mods, you unlock all of the <b>skins</b> in game.
application.crewmod.title.1=Added roles

application.crewmod.title.2=Medic
application.crewmod.text.2=The Medic can give any player a shield that will make them immortal. Although, if The Medic dies, the shield will break. The only exception is The Officer. They will still die if they try to kill a Crewmate. The Medic's other feature shows when they find a corpse: they can get a report that contains clues to the killer's identity. The type of information they get is based on a timer that can be configured inside the lobby.

application.crewmod.title.3=Officer
application.crewmod.text.3=The Officer is a class of Crewmate that is allowed to kill people, similar to Impostors. Their goal is to locate the Impostor and deliver vigilante justice, but if they accidentally shoot a Crewmate, they die instead.

application.crewmod.title.4=Engineer
application.crewmod.text.4=The Engineer can repair one emergency per game from anywhere on the entire map. The other ability of The Engineer is that they are able to use the vents that were previously exclusive to Impostors.

application.crewmod.title.5=Joker
application.crewmod.text.5=The Joker is interesting. They aren't part of the Crewmates or Impostors, and they can only win by being falsely convicted as an Impostor. If The Joker get's voted off the ship, the game will end instantly. The Joker also has no tasks.

application.crewmod.title.6=The couple
application.crewmod.text.6=When two people are in a couple, if one of them die the both die. They win together.

application.crewmod.title.7=The mayor
application.crewmod.text.7=The mayor can vote two times for a person during the meeting. 


# ----------------- #
# Stratem
# ----------------- #
application.stratem.title=Stratem
application.stratem.description=Know the weakness of your enemies

application.stratem.text.1=StraTem is an application designed to help Temtem players improve their gameplay strategy. By using StraTem, you can access real-time, up-to-date statistics for every temtem, allowing you to better understand their strengths and weaknesses.<br><br>The application is in collaboration with TemtemStrat, a leading resource for Temtem gameplay strategies. Whether you are new to the game or looking to improve your strategy, StraTem is the perfect tool to help you become a seasoned Temtem player.<br><br>It's important to note that StraTem is not banned by Crema, the game's publisher, as it simply retrieves and displays temtem statistics without altering the game in any way.
application.stratem.title.1=The possibilities

application.stratem.title.2=Statistics
application.stratem.text.2=An extensive list of enemy EV statistics will be sent to you to better distinguish the enemy. 

application.stratem.title.3=Weaknesses
application.stratem.text.3=The application will give you in real time the weaknesses of the temtem. What attack you should do to gain the advantage but also what type of attack the temtem can cause. 

application.stratem.title.4=Talents
application.stratem.text.4=The application allows you to list the list of possible talents for the temtem in question. You will be able to consult the talents of your enemies as well as their definition.

# ----------------- #
# Nitrox
# ----------------- #
application.nitrox.title=Nitrox
application.nitrox.description=Play Subnautica in multiplayer

application.nitrox.text.1=Nitrox is an online multiplayer mode for Subnautica that allows you to play with your friends in the underwater world of the Ark. In this mode, you can explore, build, and survive with your friends in real time. You can even create your own private server to play with your friends safely.<br><br>Nitrox has been designed to be easy to use and configure, with an intuitive user interface and robust server management tools. It is also compatible with mods and server mods, allowing you to customize your gameplay experience to your liking.<br><br>We have not been actively developing on this open-source project since 2020. 
application.nitrox.version.text=Download the version directly from the official website of <a orange>Nitrox</a>

# ----------------- #
# U-Start
# ----------------- #
application.ustart.title=U-Start
application.ustart.description=Store your apps and games in one place!
application.ustart.text.1=U-Start is a management application allowing you to list the games / apps in one and the same place and then enjoy a perfect organization!

# ----------------- #
# Checkout
# ----------------- #
checkout.title=Thank you for your purchase !
checkout.description=We sincerely thank you for your trust. You will receive an email from us within 24 hours.

# ----------------- #
# CGV
# ----------------- #
cgv.title=General Terms and Conditions of Sale (GTC)

cgv.preamble.title=1. Preamble
cgv.preamble.description=These General Terms and Conditions of Sale (hereinafter referred to as "GTC") govern the contractual relationship between Nelx (located in Switzerland) and any natural or legal person (hereinafter referred to as "the Customer") making a purchase on Nelx's website.

cgv.object.title=2. Object
cgv.object.description=Nelx offers software and electronic information technology services for sale through email download or the provision of an activation key. The products are sold in euros.

cgv.dataprotection.title=3. Data Protection
cgv.dataprotection.description=Nelx attaches great importance to the protection of its customers' data. Sensitive information such as credit card numbers is not processed or stored by Nelx but is managed by Stripe, a secure third-party online payment service. Stripe's privacy policy applies to payment transactions.

cgv.responsibility.title=4. Liability
cgv.responsibility.description=Nelx cannot guarantee the compatibility of its applications with Apple or MAC devices and disclaims all liability in case of non-functioning of its products on these devices. In such cases, no refunds will be granted.

cgv.refund.title=5. Exceptional Refund Cases
cgv.refund.description=Nelx may show flexibility and understanding in exceptional situations, including the following:<br>- If a purchased product becomes unavailable or is no longer sold by Nelx, a refund will be issued upon the Customer's request.<br><br>In other exceptional situations, Nelx reserves the right to review each case individually and, at its discretion, decide to grant a partial or full refund.

cgv.applicationlife.title=6. Application Lifetime
cgv.applicationlife.description=Nelx guarantees that its applications will be accessible and available for a reasonable period of time after purchase. In the event of inaccessibility or withdrawal of a purchased application, the Customer can request a refund in accordance with Article 5 above.

cgv.changes.title=7. Changes to the GTC
cgv.changes.description=Nelx reserves the right to modify these GTC at any time. The modifications will be published on Nelx's website and will take effect immediately upon publication. It is the Customer's responsibility to regularly consult the GTC to be aware of any possible changes.

cgv.contact.title=8. Contact
cgv.contact.description=For any questions, complaints, or requests for assistance, the Customer can contact Nelx at the following email address: contact@nelx.net.

cgv.conclusion=By accepting these GTC, the Customer acknowledges having read and accepted all the provisions mentioned above.<br><br><a orange>Last Update Date:</a> 19.01.2024